@import 'fonts.css';

:root {
    --primary: #51251C;
    --default: #9C8C78;
}

/*UI*/
.c-grid-row-xsmall > .uk-grid > .uk-grid-margin {
    margin-top: 5px;
}
@media(max-width: 640px){
    .c-btn-width-1-1 .el-item,
    .c-btn-width-1-1 .uk-button{
        width: 100%;
    }
}

/*OVERLAY SCROLL*/
.overlay-scroll .el-item .uk-position-center {
   height: 100%;
   overflow-y: auto !important;
}

/* LANG */
.tm-header-mobile .uk-navbar-left {
    flex: 1;
    justify-content: space-between;
    margin-right: 15px;
}
.mod-languages > div > a {
    display: flex;
    align-items: center;
    gap: 5px;
    border: 1px solid #111;
    padding: 6px 8px;
  	width: 60px;
    box-sizing: border-box;
}
.uk-light .mod-languages > div > a {
    border-color: #fff;
}

.mod-languages .uk-dropdown {
    width: 60px !important;
    max-width: 60px !important;
    padding: 5px;
    background: #e6d0b5;
    min-width: auto;
    left: calc(100% - 60px) !important;
}

.mod-languages .uk-dropdown-nav > li > a {
    color: #666!important;
}

.mod-languages .uk-dropdown-nav > li.uk-active > a,
.mod-languages .uk-dropdown-nav > li > a:hover {
    color: #111!important;
}

.tm-header-mobile .uk-navbar-right .uk-navbar-toggle div svg:not(.menu-cross):not(.menu-stripes) {
    display: none !important;
}

/*-- BASE --*/
textarea {
  resize: none;
}

/*-- UIkit --*/



/*-- CUSTOM --*/
/*Cookie CSS*/
/*
.tm-cookie-banner .uk-container {
  text-align: left !important;
  padding-right: 55px;
  font-size: .875rem;
}
.tm-cookie-banner .uk-close {
  width: 40px;
  transform: none;
  margin: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  background: var(--primary);
}
@media(min-width: 960px){
  .tm-cookie-banner {
    max-width: 420px;
    bottom: 40px;
    left: 40px;
  }
}*/

/*Cookie CSS

.tm-cookie-banner .uk-container {
  text-align: left !important;
  display: flex;
    align-items: center;
}

.tm-cookie-banner .cookie-text {
	font-size: 0.7rem;
	line-height: 1;
}

.tm-cookie-banner .js-custom-cookie-accept {
  font-size: 0.5rem;
}

@media(min-width: 960px){
  .tm-cookie-banner {
    max-width: 460px;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
  }

  .tm-cookie-banner{
    border-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .tm-cookie-banner .js-custom-cookie-accept {
    border-radius: 10px;
  }
}*/


/*FIXED SITE BG*/
.tm-page, .uk-section-default {
background: transparent;
}

/*MAIN BG*/
@media (max-width: 640px) {
  html.bg-main::before {
    content:"";
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: calc(100vh);
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%), url("/images/bg/bg-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;         
  }
}
@media (min-width: 641px){
  .tm-page.bg-main {
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%), url("/images/bg/IMG_5258.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
}

/*INNER PAGES BG*/

@media (max-width: 640px) {
  html.bg-inner::before {
    content:"";
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: calc(100vh);
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%), url("/images/bg/bg-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;         
  }
}
@media (min-width: 641px){
  .tm-page.bg-inner {
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%), url("/images/bg/IMG_5258.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
}

.overlay-scroll .el-content, .overlay-scroll .el-title {
    color: #000;
}

/*Cookie CSS*/

.tm-cookie-banner .uk-container {
  text-align: left !important;
}

.tm-cookie-banner .cookie-text {
	font-size: 0.7rem;
	line-height: 1;
}

.js-custom-cookie-accept {
	font-size: 0.5rem;
}

@media(min-width: 960px){
  .tm-cookie-banner {
    max-width: 460px;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
  }
}
